.big {
color: #000000;
font-size: 1.4em
}
.bigger {
font-size: 2.0em;
color: #000000
}
.bigger_blue {
color: #2D3250;
font-size: 2.0em
}
.bigger_grey {
font-size: 2.0em;
color: #999999
}
.bigger_red {
font-size: 2.0em;
color: #990000
}
.biggest {
font-size: 3.0em;
color: #000000
}
.biggest_blue {
color: #2D3250;
font-size: 3.0em
}
.biggest_red {
color: #990000;
font-size: 3.0em
}
.big_grey {
font-size: 1.4em;
color: #999999
}
.big_red {
font-size: 1.4em;
color: #990000
}
.color_blue {
color: #2D3250
}
.color_grey {
color: #999999
}
.color_red {
color: #990000
}
.color_white {
color: #FFFFFF
}
.gold_italic_big {
color: #FCB514;
font-size: 3.0em;
font-style: italic;
font-family: tahoma,sans-serif
}
.Hyperlink {
font-family: arial,helvetica,sans-serif;
color: #FFFFFF
}
.Normal {
font-family: arial,helvetica,sans-serif
}

